#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.10.0.1
visibility:           public
id:                   doctemplates-0.10.0.1-7F4K0xRrads5hxAvtrG0un
key:                  doctemplates-0.10.0.1-7F4K0xRrads5hxAvtrG0un
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  c8fd9cf0934eccf7c233826697d3f3d9
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-9.0.2/site-local/doctemplates-0.10.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/doctemplates-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.10.0.1-7F4K0xRrads5hxAvtrG0un
depends:
    HsYAML-0.2.1.1-1LquSQkVgv2GytuMErhVEA
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6 base-4.15.1.0
    containers-0.6.4.1 doclayout-0.3.1.1-8hB7PqlGwX0I0IwvKFpaVK
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-48Wj4PpHzxKAvlz1kMpDrM text-1.2.5.0
    text-conversions-0.3.1.1-E9CMRiuYSCtINP0VSYNy8C
    vector-0.12.3.1-J4wWiZyTUBGFVf3h0yMQvX

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

